@charset "utf-8"; 
/* CSS Document */

*{margin: 0px; padding: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html{width: 100%; height: 100%; margin: 0px; padding: 0px; }
body{margin: 0px; padding: 0px; font-size: 14px; color: #303030; line-height: 21px; min-height: 100%; overflow-x: hidden; font-family: 'Open Sans', sans-serif; font-weight: 400; }
p{margin: 0px; padding: 0px 0 20px 0; font-size: 15px; color: #303030; line-height: 21px; font-family: 'Open Sans', sans-serif; font-weight: 400; }
h1{margin: 0px; padding: 0px; }
h2{margin: 0px; padding: 0px; }
h3{margin: 0px; padding: 0px; }
h4{margin: 0px; padding: 0px; }
h5{margin: 0px; padding: 0px; }
h6{margin: 0px; padding: 0px; }
address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{margin: 0; padding: 0; border: 0px; outline: none; }
label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin: 0px; padding: 0; outline: none; border: 0; }
a{text-decoration: none; border: 0px; outline: none; transition: all .5s; }
a:hover, a:focus, a:active{text-decoration: none; border: 0px; outline: none; transition: all .5s; color: #013b61; }
a img{border: none; outline: none; }
a:focus{outline: none; }
 border{border-collapse: collapse; }
hr{height: 1px; background: #333333; border: none; }
.clear{clear: both; }
.clearfix:before,.clearfix:after{content: " "; display: table; }
.clearfix:after{clear: both; }
.clearfix{*zoom: 1; }
img{max-width: 100%; height: auto; object-fit: cover; -webkit-object-fit: cover; }

/* Reset style */
/*
::-moz-selection{color: #fff; background: #8fdc25; }
::selection{color: #fff; background: #8fdc25; }
*/

.form-control::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder{color:#d7d7d7;opacity:1}
.form-control::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder, input[type="number"]::-moz-placeholder{color:#d7d7d7;opacity:1}
.form-control:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, 
textarea:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder{color:#d7d7d7;opacity:1}
.form-control:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="number"]:-moz-placeholder, textarea:-moz-placeholder 
{color:#d7d7d7;opacity:1}

.form-control,
input[type="text"],input[type="email"],textarea,input[type="password"],input[type="number"], select { display: block; width: 100%;  font-family: 'Open Sans', sans-serif;
 font-weight: 400; font-size: 15px; background:#fff; color: #767676; height: auto; padding: 11px 15px; margin-bottom: 30px; outline: none; border-radius: 5px; box-shadow: none; line-height: normal; border:0;appearance:none;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none; border:1px solid #ededed;}
textarea.form-control {height:90px;resize:none; overflow:hidden; padding:16px 30px 0;}
.form-control:focus,textarea.form-control:focus {outline:none;box-shadow:none; border:0;}

select{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:100%;border: 0;border-radius:0;box-shadow:none;background:url(../images/up-arrow.png) no-repeat 98% center #fff;font-size:13px; color:#767676; height:40px;padding:0 20px 0 10px;margin-bottom: 30px; font-family: 'Open Sans', sans-serif;line-height:40px; font-weight: 400; text-transform:uppercase;}

select.form-control:focus {border: 0; outline: none;}

.btn{font-size: 16px; line-height: 55px; padding: 0 40px; color: #fff; background-color: #f04f5a; font-weight: 600; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; transition: all .5s; outline: none; border: 0; position: relative; border: 2px solid #fff;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{outline: 0; box-shadow: none; background-color: #8fdc25; color: #0e6e44; border: 2px solid #fff;}
.btn:hover{background-color: #39b44a; color: #fff; border: 2px solid #fff;}

/* .button style */

.button {
    background-color: #f04f5a;
    border: 2px solid;
    border-radius: 30px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
  }
.button:focus, .btn:active:focus, .button.active:focus, .button.focus, .button:active.focus, .button.active.focus{outline: 0; box-shadow: none; background-color: #8fdc25; color: #0e6e44; border: 2px solid #fff;}
.buttton:hover{background-color: #39b44a; color: #fff; border: 2px solid #fff;}


.displayTable{display: table; height: 100%; width: 100%}
.displayCell{display: table-cell; vertical-align: middle}
.tableWidth-full{width: 100%; }
.tableWidth-half{width: 50%; height: 100%}

body{position:relative; height:100%;}
.fullheight{position:absolute; top:0; right:0; bottom:0; left:0;}
.header{position:absolute; top:0; left:0; right:0; padding:27px 0;}
.footer{position:absolute; bottom:0; left:0; right:0;}
.logo{float:left;}
.container{width:900px;}
.logout { float: right; margin: 33px 0; }
.logout a{color: #fff; font-size:12px; line-height:16px; font-weight: 700;}
.footer{text-align:center; padding:35px 0;}
.footer p{font-size:10px; line-height: 15px; font-weight:600; color: #fff; padding:0;}
.footer p a{color: #fff;}

.middlecontent{position: relative; top:50%; transform: translateY(-50%)}
.inner-padding{padding:50px 120px 38px 120px; overflow:hidden; }
.whitesec{background-color: #fff;border-radius: 5px; position: relative;}
.whitesec:before{position:absolute; content:''; background:url(../images/spring.png) repeat-y 0 0; left:-18px; top:30px; bottom:30px; width:43px;}
.frm-head{text-align:center;}
.frm-head h1{ color: #606060; font-size:30px; line-height:35px; font-weight: 600; margin-bottom:7px}
.frm-head h5{ color: #333030; font-size:14px; line-height:20px; }

.form{background-color: #f6f6f6; padding:35px 90px; margin:44px 0 0 0; border-radius:5px;}
.fullheight{background-size:cover !important}
.form label{width:135px; float:left; margin:11px 25px 11px 0; font-weight: 400; font-size:13px; color: #777777}
.form input[type="text"], .form input[type="number"], .form input[type="tel"], .form input[type="password"], .form select, .form textarea{
	width: calc(100% - 160px);border-radius:5px;
}
.form textarea{height: 78px; resize:none;}
.form input[type="submit"]{width: calc(100% - 160px); float:right; border:none; background-color: #21519e; color: #fff; text-transform: uppercase; line-height:43px; border-radius:5px; transition: all .3s ease-in-out}
.form input[type="submit"]:hover{
	background-color: #000;
}
a:hover{color: #a8c2ec}
.fullheight {
    height: auto;
}
/*Home page styles*/

/*11-09-2019*/
.frm-head ul{list-style: none; text-align:center; margin: 8px 0 0 0}
.frm-head ul li{display: inline-block; vertical-align: top; border-right:1px solid #dbdbdb; margin:0 7px 0 0; padding:0 10px 0 0; color: #606060;}
.frm-head ul li:last-child{border-right:none; margin-right:0; padding-right:0;}
.frm-head h5 span{display:block; font-size:14px; color: #a3a3a3;}

/** ==============Responsive style start ========== *****-------------------------------------------------------------***/

@media only screen and (min-width:2560px){
	.form input[type="text"], .form input[type="number"], .form input[type="tel"], .form input[type="password"], .form select, .form textarea{margin-bottom:15px}
	.middlecontent{top:53%}
	.form textarea { height: 78px; resize: none; }
}

@media only screen and (max-width:2560px){
	.form input[type="text"], .form input[type="number"], .form input[type="tel"], .form input[type="password"], .form select, .form textarea{margin-bottom:15px}
	.middlecontent{top:53%}
}

@media only screen and (max-width: 1920px){

}

@media only screen and (max-width: 1800px){
.header, .footer, .middlecontent, .fullheight{position: static; transform: translateY(0)}
body{height: inherit;}
.middlecontent{top:50%}
}

@media only screen and (max-width: 1299px){

}

@media only screen and (max-width: 1199px){

}

@media only screen and (max-width: 991px){
.container{width:calc(100% - 30px);}
.fullheight{height: auto;}
.middlecontent {
    margin: 3% 0;
}
.form {
    padding: 30px;
}
.container {
    width: calc(100% - 15px);
}

}

@media only screen and (max-width: 767px){
.inner-padding {
    padding: 30px 30px;
}
.logout {
    float: right;
    margin: 14px 0;
}
.form input[type="text"], .form input[type="number"], .form input[type="tel"], .form input[type="password"], .form select, .form textarea{width:100%; margin:0 0 10px 0}
.logo{width:150px;}
.form {
    margin: 17px 0 0 0;
}
.form {
    padding: 15px;
}
.fullheight {
    height: auto;
}
.form label{width:auto; float:none; overflow:hidden; margin: 10px 0 0px 0;}
.form input[type="submit"]{width:100%; margin: 12px 0 0 0;}
}

@media only screen and (max-width: 450px){
.header {
    padding: 27px 0 10px;
}
.frm-head h1 {
    font-size: 25px;
    line-height: 30px;
}
.whitesec:before {
    left: -12px;
    top: 30px;
    bottom: 30px;
    width: 27px;
    background-size: 100%;
}
.footer {
    text-align: center;
    padding: 15px 0 30px;
}

}

@media only screen and (max-width: 375px){
}

@media only screen and (max-width: 320px){

}
@media only screen and (max-width: 1800px){
    .btn {font-size: 16px};
    
    }